Page MenuHomePhabricator

unable to save edits on android
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce

  1. pick an article in Hebrew
  2. edit it
  3. get an error message when trying to publish

org.wikipedia.analytics.Funnel: log():140: EditFunnel: Sending event, event_action = saveAttempt
and then you get 'error'

Expected results

edit should be saved

Actual results

error message

Environments observed

App version: 2.7.224-alpha-2018-01-19
Android OS versions: 6.0.1
Device model: nexus
Device language:Hebrew

Event Timeline

Matanya created this task.Jan 20 2018, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2018, 8:58 PM
Zoranzoki21 updated the task description. (Show Details)Jan 20 2018, 9:00 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

I tested it on prod app and it is not happening there.

fixed in 2.7.224-alpha-2018-01-26

Matanya closed this task as Resolved.Jan 27 2018, 4:57 PM
Matanya claimed this task.